 
      



h1 {
  background-color: #95B749;
}

h2 {
  color: #333333;
}

#content-top #nav, #content-top #nav a {
  color: #333333;
}

#content-top #nav a:hover {
  color: #d5842a;
}

#content-top {                                                                 
  background-repeat: repeat-x;
  background-position: 0px 0px;
	background-image: url(../img/bg-nav-bar.php?color=95B749);
	background-color: #95B749;
	color: #333333;
}         

#side-nav a.nav-cate {
  marding: 0px;
  padding: 0px;
  background-color: #95B749;  
  background-image: url(../img/nav_top.php?color=95B749);
  background-position: top left;
  background-repeat: no-repeat;
}
#side-nav a.nav-cate p{
  margin: 0px;
  color: #333333;
  padding: 7px 20px;
  line-height: 16px;
  background-image: url(../img/nav_bottom.php?color=95B749);
  background-position: bottom left;
  background-repeat: no-repeat;  
}         
#side-nav a.nav-cate:hover, #side-nav a.selected-cate {
  background-color: #aac56d;  
  background-image: url(../img/nav_top.php?color=aac56d);
}         
#side-nav a.nav-cate:hover p, #side-nav a.selected-cate p {
  background-image: url(../img/nav_bottom.php?color=aac56d);
}        

#side-nav a.nav-subcate {
  marding: 0px;
  padding: 0px;
  background-color: #d4e2b6;  
  background-image: url(../img/nav_top.php?color=d4e2b6);
  background-position: top left;
  background-repeat: no-repeat;
}
#side-nav a.nav-subcate p{
  margin: 0px;
  color: #333333;
  padding: 2px 20px;
  line-height: 16px;
  background-image: url(../img/nav_bottom.php?color=d4e2b6);
  background-position: bottom left;
  background-repeat: no-repeat;  
}         
#side-nav a.nav-subcate:hover, #side-nav a.selected-subcate {
  background-color: #e9f0da;  
  background-image: url(../img/nav_top.php?color=e9f0da);
}         
#side-nav a.nav-subcate:hover p, #side-nav a.selected-subcate p {
  background-image: url(../img/nav_bottom.php?color=e9f0da);
}

#search .transparent-submit {
  color: #333333;
  height: 25px;
}         

h2.special-deal {                                                    
  background-repeat: repeat-x;
  background-position: 0px 0px;
  background-image: url(../img/bg-nav-bar.php?color=95B749&height=15);
  background-color: #95B749;
  color: #333333;
}

#order-details .btn-continue {
  background-repeat: repeat-x;
  background-position: 0px 0px;
  background-image: url(../img/bg-nav-bar.php?color=95B749&height=15);
  background-color: #95B749;
  color: #333333;
}
.bold-text {
  color: #333333;
}


#cate-list a.gallery-cate {
  display: block;
  text-decoration:none;
  font-size: 12px;
  font-weight: bold;
  color: #95B749;
  background-color: #FFFFFF;
  float: left;
  width: 208px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 10px;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
  border: 1px solid #95B749;
  text-align: center;
}
*html #cate-list a.gallery-cate {
  display: inline;
}
#cate-list a.gallery-cate:hover {
  color: #95B749;
  background-color: #e9f0da;
}
#cate-list a#selected-cate {
  color: #333333;
  background-color: #95B749;
}
#main-pic .large-image-wrapper h3.pic-title {
  margin: 0px;
  padding: 0px;
  height: 30px;
  font-size: 17px;
  color: #95B749;
  text-align: center;
  overflow: hidden;
}
#next-previous a.btn-previous {
  font-size: 12px;
  font-weight: bold;
  color: #aac56d;
  text-decoration: none;
  text-align: left;
  display: inline;
  margin: 0px;
  width: 70px;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  float: left;
}
#next-previous a.btn-previous:hover {
  color: #;
}
#next-previous a.btn-next {
  font-size: 12px;
  font-weight: bold;
  color: #aac56d;
  text-decoration: none;
  text-align: right;
  display: inline;
  margin: 0px;
  width: 70px;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  float: right;
}
#next-previous a.btn-next:hover {
  color: #95B749;
}

#thumbnail-box {
  width: 140px;
  float: right;
}
#thumbnail-box a.tn {
  text-decoration: none;
  padding: 0px;
  float: left;
  width: 61px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 4px;
  border: 2px solid #FFFFFF;
}
#thumbnail-box a.tn:hover {
  opacity: 0.5;
  MozOpacity: 0.5;
  KhtmlOpacity: 0.5;
  filter: alpha(opacity=50);
  border: 2px solid #95B749;
}
#thumbnail-box a.selected-tn {
  opacity: 0.7;
  MozOpacity: 0.7;
  KhtmlOpacity: 0.7;
  filter: alpha(opacity=70);
  border: 2px solid #95B749;
}

#product-box .product-details .btn-add-cart,
#listing-box .listing .btn-add-cart, 
#listing-box2 .listing .btn-add-cart {
  color: #333333;
  background-image: url(../dbimage_file_aW1nL2J0bi1idXlub3cuZ2lm_colorize_95B749.jpg);
}

#product-box .product-details .btn-enquire-now,
#listing-box .listing .btn-enquire-now, 
#listing-box2 .listing .btn-enquire-now {
  color: #333333;
  background-image: url(../dbimage_file_aW1nL2J0bi1lbnF1aXJlbm93LmdpZg==_colorize_95B749.jpg);
}

#product-box .product-img .btn-enlarge a{
  color: #333333;
  text-decoration: none;
}

#sitemap-links a {
  color: #333333;
}
#sitemap-links a:hover {
  color: #d4e2b6;
}

p.file-download-link {
  /*background-image: url(../dbimage_file_aW1nL2ljb25fZG93bmxvYWQuZ2lm_type_resize_width_20_colorize_95B749.jpg);*/
}
p.search-result-header {
  margin: 10px 0px;
  padding: 3px 10px;
  color: #333333;
  background-color: #95B749;
}

.unselectednav {
  background-color: #95B749;
}

#nav-horz {
  background-color: #;
}

ul#topnav.v2 span{
  background-color: #95B749;
}

ul#nav-left a:hover {
  background-color: #000000;
}

ul#sliding-navigation li.sliding-element a:hover {
  background-color: #95B749;
}

.hairline {
  color: #95B749;
}

#readmore a {
  background-color: #95B749;
}

#footer-nav a:hover {
  color: #95B749;
}

.form-list dt {
  border-left-color: #95B749;
}
.form-list input[type=text], .form-list textarea {
  border-color: #95B749;
}